html,
body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif
}

#ad {
    background: url(../images/back.gif) no-repeat;
    position: relative;
    width:320px; 
    height:480px; 
    overflow:hidden; 
}

.ideaboxWeather {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    overflow: hidden;
    width: auto!important;
    text-align: center;
}

h2 {
	margin-top: 10px;
	margin-bottom: 5px;
color: white;
font-size: 26px;
font-weight: 400;
line-height: 22px;
}
h2 b {
	font-size: 15px;
}
h2 span {
clear: both;
display: block;
font-size: 20px;
}
a {
    text-decoration: none;
}

video {
    opacity:0;
    transition:opacity 500ms;
}
video.waa {
    opacity:1;
}